# BlindZebra - Valheim Modpack

This is the modpack for the BlindZebra Valheim servers.  If you would like to join us, please contact Edinburgh via Discord or e-mail at edinburgh@blindzebra.com.

## BZ - Modpack

1.	BepInExPack - to make the rest of the mods work
2.	UnrestrictedPortals - Take everything through portals
3.	PlantEverything - Allows you to plant anything anywhere
4.	Jotunn - Jötunn (/ˈjɔːtʊn/, 'giant'), the Valheim Library was created with the goal of making the lives of mod developers easier. It enables you to create mods for Valheim using an abstracted API so you can focus on the actual content creation.
5.	Vikings Do Swim - A simple mod that lets you configure Max Swim Speed at max swim skill level. Scales your swim speed, stamina regen and stamina consumption to your swim skill level. Adds a new diving mechanic that lets you swim underwater.
6.	TeleportEverything - Allows you to teleport anything
7.	HookGenPatcher - Another mod that others depend on
8.	AllTameableTamingOverhaul - Makes taming any creature possible
9.	Dvergr Pieces - Allows you to build soem Dvergr structure pieces
10.	SearsCatalog - Yet another dependency.
11.	More Vanilla Build Prefabs - More structure pieces from the vanilla game that you can build.
12.	Spawn That - Another dependency.
13.	Fantasy Creatures - Adds 15 new creatures to the game.
14.	XPortal - Select portal destination from a list of existing portals.
15.	Tameable Collector - Allows you to easily transport creatures in a usable item.
16.	Valheim RAFT - Customizable/buildable raft
17.	Seed Bed - Plant anything in a small container.  Saves room and resources.
18.	Azu Signs - Change font, size, color of signs
19.	Food Duration Multiplier - Makes food last longer
20.	More Gates Plus - Adds gate objects
21.	Fine Wood Build Pieces - Adds a bunch of build pieces
22.	Clay Build Pieces - Adds clay structures
23.	Fine Wood Furnitures - Adds fine wood Furniture
24.	Missing Pieces - Adds missing structure pieces
25.	Colorful Pieces - Allows you to colorize structures
26.	Glass Pieces - Adds glass structures
27.	More Ore Deposits - Adds small ore deposits (gold, coal, iron, silver, and blackmetal) to the respective biomes
28.	Multi User Chest - Allows multiple players to interact with the same chest at the same time
29.	Clutter - Adds a bunch of clutter and decor items.
30.	Hildir's Buildable Pieces - new pieces from the Hildirs update to decorate with
31.	Plan Build - PlanBuild enables you to plan, copy and share your building creations in Valheim with ease. Includes terrain tools and immersion items.
32.	Dual Wield - Twice the weapons, twice the fun.
33.	Epic Loot - Adds loot drops, magic items, and enchanting to Valheim.
34.	Bows Before Hoes - Bow and Quiver mod. Some tweaks available for archery. 50% chance to return arrows on hit (configurable). This mod is a work in progress with more quivers and features to come.
35.	Valheim Armory - ValheimArmory aims to create a more diverse selection of weapons to make all playstyles feel fully supported at each level.
36.	Backpacks - Adds a very nice backpack and Build Your Own Backpack™!
37.	Odins Steelworks - Steelcrafting and weaponsmithing! Crossbows, 2handed swords, axes, and more!
38.	Plate Armor - Adds 3 new craftable armor pieces based on iron.
39.	Build Restriction Tweaks - Lets you remove different restrictions on building placement including inside dungeons, space and biome restrictions, player blocking, etc. Made by aedenthorn
40.	First Person Mode - Simple mod that allows First Person. It moves the camera into the player's head. It hides what is needed either through culling the character model or hiding the head by shrinking it (configuration value)
41.	Shapekeys and More - This is a client-side mod that acts as a utility and a soft library for other mods to use to make use of Styled Models, Shapekeys/Blendshapes, attach_other for sheathes, and different looks on itemstands
42.	More and Modified Player Cloth Colliders - Adds 28 new weapons and 4 armor pieces to Valheim. With practical values to match Valheim.
43.	Hugos Armory - This a batch of cfg files which adds items from the Hugo's Armory mod to Epic Loot's loottables.
44.	Epic Loot Hugos Armory Patch - This a batch of cfg files which adds items from the Hugo's Armory mod to Epic Loot's loottables.
45.	Creature Level And Loot Control - Puts YOU in control of creature level and loot!
46.	Hammer Time - Moves all pieces from custom hammers to the vanilla hammer
47.	Market Stall - A buildable market to sell your goods at any time
48.	BrickWalls - This mod introduces two new clay resources which can be burnt to bricks in order to build brick walls. The new shape of the brick walls provide a new building experience. Play with the different worn status to give your walls a nice look.
49.	Seasons - Four customizable seasons
50.	Custom Banners - Plugin allows to create custom banners
51.	Traders Extended - Trader specific buy and sell lists extended. Store UI extended. Sellable items listed next to tradeable with option to sell exact item.
52.	Warfare - Fills the weapon and shields gap in vanilla Valheim and with MANY new weapons and unique extras!
53.	Armory - Adds the Armory forge that offers new variants of original armors that upgrade to the next biome.
54.	Gold Bars - Adds gold bars that are craftable from coins. A placed Coin Pile adds one comfort. A placed Gold Stack adds two comfort. Gold bars can be turned back into coins at the forge.
55.	Stacked Bars - Buildable stacks for the craftable bars in the game. Made at request by Jiu Jitsu Jones in OdinPlus discord.
56.	Third Eye - A skill which reveals nearby creatures' HP bars (and optionally other players), shows them on the minimap, and increases detection range based on your skill level.
57.	RtDOcean - Overhauls the Ocean: Adds Sea monsters, vegatation, lost treasure, & more to come.
58.	Wield Equipment While Swimming - A simple mod that lets you wield your equipments while swimming/diving or in water (Configurable).
59.	Bow Plugin - Allows you to configure velocity, accuracy, drawspeed, exp multiplier, crit chance, crit damage, bow crosshair and crosshair color of bows and crossbow weapons. Adds a few new crossbows and bows.
60.	Epic Valhiems Additions - Enhances Valheim's biomes by introducing a plethora of new features, including Vegetation, Mobs, Weapons, Boss Altars, and Mini-bosses meticulously integrated into the Mistlands, Deepnorth, and Ashlands. EVA , Epic Valheim Additions , EpicValheimAdditions
61.	Sages Vault - Sages Vault add some elegant clothing for a more civilized age and new Artifacts of incredible power
62.	Item Stacks - Increases item stack size and reduces item weight. Configurable
63.	Bounties - Adds 275+ bounties to Epic Loot's Adventure mode.
64.	Almanac - Achievements, Bounties, Treasure Hunt, Player Metrics, Leaderboard, Indexing
65.	Pathfinder - Customizable dynamic map discovery radius based on various visibility factors.
66.	Better Wisps - Make the Wisp do a better job.
67.	Guilds - Adds basic guild features to the game.
68.	Groups - Adds basic group features to the game.
69.	RenegadeVikings - Adds randomly generated Viking npcs, hostile, boss, wandering trader and neutral (tamable) to all biomes except the last 2 unfinished ones.
70.	Speedy Paths - Gives more purpose to paths. Increases player speed on paths and constructions. Reduces stamina consumed while sprinting on paths. Exposes optional modifiers for regular terrain in each biome. All values are tunable.
71.	Welcome - Plugin allows to change the introduction crawl text and background
72.	I Have Arrived - Turn off or change those annoying messages when joining a server/world.
73.	Monstrum - Adds new monsters and mini-bosses to fight and tame for original Valheim up till Mistlands.
74.	Warfare Fire And Ice - Extends the Warfare end game weapon and crafting content for the Ashlands and Deep North biomes.
75.	Monstrum Deep North - Adds new monsters to fight and tame, locations and new forsaken boss for the Deep North biome
76.	Monstrum Ashlands - Adds new monsters to fight and tame, locations and new forsaken boss for the Ashlands biome
77.	More Upgrades - Allow to upgrade armor and weapons as many times as you want. Also changes to required resources and upgraded stats are possible.
78.	Potion Plus - Adds several potions to the game, now with improved skills, new potions, new config options, and server sync!!
79.	Spyglass - Adds a craft able and functional spyglass that doubles as a weapon. Use it to bash your enemies or to see their cowardly faces up close... but from a safe distance! Uses custom mesh, textures, and logic. Configurable and includes gamepad support.
80.	Azu Anti Cheat - A minor anti-dickhead mod. Server files & folders dictate what mods are allowed. Admins/Moderators bypass the check for plugins.
81.	Village NPCs - A requested mod, adds an item that you can craft to summon NPCs for your village or base.
82.	Azu Extended Player Inventory - AzuEPI is Extended Player Inventory from OdinsQOL pulled out for your modular pleasure. Currently pulled out as is, but soon get a rewrite of sorts!
83.	Azu Misc Patches - Collection of patches from OdinQOL that didn't really have a home in a mod of their own
84.	Simple Elevators - A mod that adds a total of 41 small and large elevators, horizontal, vertical and diagonal platforms.
85.	Epic Loot Hugos Armory Patch - This a batch of cfg files which adds items from the Hugo's Armory mod to Epic Loot's loottables.
86.	Ward Is Love - A dedicated ward mod. Based around the idea that wards should be individually configurable. Managed with a simple GUI interface for admins and ward owners (if allowed).
87.	Server devcommands - Enables devcommands and utilities for server admins.
88.	Upgrade World - A tool which can add new content to already explored areas.
89.	Dynamic Storage Piles - Adds stacks and piles as new container pieces. Their appearance changes depending on the fill level.
90.	Endurance - A simple skill mod that increases your stamina and stamina regen as the skill levels up.
91.	Core Wood Pieces - Extends vanilla corewood pieces and adds 23 more pieces that you can build.
92. Portal Stations - Adds Portal Stations and a Personal Teleportation Device which allow users to fast travel between locations.
93. Target Portal - Lets you target any portal, instead of having to connect two portals via a tag.
94. Adventure Backpacks - A Valheim Mod to add a catalogue of Adventuring Backpacks to the Game. These packs will grow and become more useful as the game progresses.

## Changelog:

### v1.6.31

- Updated Server devcommands to 1.79.0

### v1.6.30

- Updated More Vanilla Build Prefabs to 1.1.0 and Server devcommands to 1.78.0

### v1.6.29

- Updated All Tameable Taming Overhaul to 1.3.9

### v1.6.28

- Updated Jotunn to 2.19.3

### v1.6.27

- Updated More Ore Deposits to 1.3.5 and Portal Stations to 1.1.4

### v1.6.26

- Re-added Brick Walls (for real this time)

### v1.6.25

- Updated Dvergr Pieces to 2.7.1, Clay Build Pieces to 1.1.0, Monstrum to 1.3.8, MonstrumDeepNorth to 1.2.0, MonstrumAshlands to 1.1.8 and CoreWoodPieces to 1.1.6
- Added Adventure Backpacks

### v1.6.24

- Updated Valheim Armory to 1.8.0, More Ore Deposits to 1.3.4, Custom Banners to 1.0.6 and Azu Anti Cheat to 4.3.5

### v1.6.23

- Updated Stacked Bars to 1.0.3 and Third Eye to 2.1.6
- Re-added More Vanilla Prefabs 1.0.7

### v1.6.22

- Updated Portal Stations to 1.1.3
- Temporarily removed More Vanilla Prefabs

### v1.6.21

- Updated PlantEverything to 1.16.5 and Upgrade_World to 1.50.0

### v1.6.20

- Updated Groups to 1.2.7, Monstrum to 1.3.7 and TargetPortal to 1.1.18

### v1.6.19

- Actually updated RtDOcean to 1.0.6 (for real this time)

### v1.6.18

- Temporarily removed PlanBuild
- Re-added Guilds 1.1.7

### v1.6.17

- Updated RtDOcean to 1.0.6
- Re-added BrickWalls 0.3.2

### v1.6.16

- Updated PlanBuild to 0.15.0, Warfare to 1.6.8, Armory to 1.1.9, Monstrum to 1.3.6, WarfareFireAndIce to 1.1.7, MonstrumDeepNorth to 1.1.9, MonstrumAshlands to 1.1.7 and CoreWoodPieces to 1.1.5

### v1.6.15

- Added Target Portal

### v1.6.14

- Updated MarketStall to 1.0.6

### v1.6.13

- Updated Jotunn to 2.19.2

### v1.6.12

- Updated ClayBuildPieces to 1.0.9

### v1.6.11

- Updated Creature Level And Loot Control to 4.5.20

### v1.6.10

- Temporarily removed Teleport Everything

### v1.6.9

- Updated Jotunn to 2.19.1 and Spawn_That to 1.2.10
- Added Portal Stations
- Temporarily removed Brick Walls and Guilds

### v1.6.8

- Updated MarketStall to 1.0.5
- Moved 19 mods to the new BlindZebra (Optional) modpack, including:  AAA Crafting, Azu Map Details, BetterUI Forever Maintained, Emote Wheel, Equip Wheel, First Person Mode, Graphics Config Plus, Minimal UI, Mod Settings, Official BepInEx Configuration Manager, Clock, Plant Easily, Compass, Plateautem, Recycle N Reclaim, Crafting Filter, Sorted Menus Cooking Crafting and Skills Menu, Under The Radar, Valheim Simple Auto Sort

### v1.6.7

- Re-added Clutter v0.1.5, Digitalroots_GoldBars v1.2.23, Dvergr_Pieces v2.6.1, DynamicStoragePiles v0.5.1, EpicValheimsAdditions v2.0.1, Fantasy_Creatures v0.3.9, MissingPieces v2.1.0, More_Gates_PlusPlus v1.0.0, PlanBuild v0.14.9, PlateArmor v2.0.1 and RtDOcean v1.0.5

### v1.6.6

- Updated Upgrade World to 1.49.0 and Jotunn to v2.19.1
- Added/updated ValheimArmory 1.7.5

### v1.6.5

- Updated AzuAntiCheat to v4.3.3
- Temporarily removed the following:  Clock v1.4.3, Clutter v0.1.5, Compass_By_Aedenthorn v1.1.2, CraftingFilter v0.9.1, Digitalroots_GoldBars v1.2.23, Dvergr_Pieces v2.6.1, DynamicStoragePiles v0.5.1, EpicValheimsAdditions v2.0.1, Fantasy_Creatures v0.3.9, MissingPieces v2.1.0, More_Gates_PlusPlus v1.0.0, PlanBuild v0.14.9, PlateArmor v2.0.1, RtDOcean v1.0.5, XPortal v1.2.20, UnrestrictedPortals v1.4.3, ValheimArmory v1.7.4 

### v1.6.4

- Updated PlantEverything to 1.16.4

### v1.6.3

- Updated Jotunn to 2.19.0

### v1.6.2

- Updated Minimal UI (greylist only) to 2.3.1 and WardIsLove to 3.5.2

### v1.6.1

- Added changes to modpack that were left out previously

### v1.6.0

- There was a game update that caused most mods to break, due to this, the mods in the comment below were updated
- Updated Simple Elevators to 1.2.1, Upgrade World to 1.48.0, Server Dev Commands to 1.77.0, TradersExtended to 1.1.5, Seasons to 1.1.9, PlantEverything to 1.16.3, SeedBed to 1.1.1, Glass Pieces to 1.1.6, Fine Wood Furnitures to 1.0.2, Official BepInEx Configuration Manager to 18.3.0 and Fine Wood Build Pieces to 1.0.8
- Added Core Wood Pieces

### v1.5.11

- Added Ward Is Love, Server devcommands, Upgrade World, Dynamic Storage Piles and Endurance

### v1.5.10

- Updated Missing Pieces to 2.1.0, Almanac to 3.2.6 and Valheim Armory to 1.7.4

### v1.5.9

- Updated Almanac to 3.2.5
- Added Azu Misc Patches, Mod Settings, Simple Elevators and Epic Loot Hugos Armory Patch

### v1.5.8

- Updated Jotunn to 2.18.2, Warfare to 1.6.7, Warfare Fire And Ice to 1.1.6 and Monstrum Deep North to 1.1.8

### v1.5.7

- Updated Almanac to 3.2.4

### v1.5.6

- Updated RtDOcean to 1.0.5 (seriously this time)

### v1.5.5

- Updated AAA Crafting to 1.4.0, updated Almanac to 3.2.3 and updated More Vanilla Build Prefabs to 1.0.7
- Removed Equipment And Quick Slots (conflicts with other mods)
- Added Azu Extended Player Inventory (works better than E&QS and migrates items over seamlessly)

### v1.5.4

- Updated More Vanilla Build Prefabs to 1.0.7 and RtDOcean to 1.0.5
- Added More Upgrades, Potion Plus, Spyglass, Azu Anti Cheat and Village NPCs
- Removed Config Watcher (again)

### v1.5.3

- Added Monstrum, Warfare Fire And Ice, Monstrum Deep North and Monstrum Ashlands

### v1.5.2

- Updated Missing Pieces to 2.0.8

### v1.5.1

- Removed Valheim Anti-Cheat (broken)
- Re-added Config Watcher

### v1.5.0

- Removed Companions, Wildlife and Config Watcher
- Cleaned up config files
- Added Valheim Anti-Cheat

### v1.4.4

- Removed Revamped Trader
- Updated RtD Ocean to 1.0.3, Traders Extended to 1.1.4 and Epic Loot to 0.9.38

### v1.4.3

- Added Config Watcher, Welcome and I Have Arrived
- Updated AAA Crafting to 1.3.9

### v1.4.2

- Updated Almanac to 3.2.2 and MarketStall to 1.0.4

### v1.4.1

- Re-added AAA Crafting and updated to 1.3.8
- Removed Multi Craft

### v1.4.0

- Removed AAA Crafting, Useful Paths and Max Level Mistlands
- Added Guilds, Groups, RenegadeVikings, Compass, Multi Craft and Speedy Paths

### v1.3.15

- Removed the following mods:  Tune Your Zoom, Startup Accelerator, No Intro, Ala Carte, Server Devcommands, Frame Per Second Plus, Marketplace And Server NPCs Revamped, Marketplace NPC Models, Anti Censorship, Plugin Info

### v1.3.14

- Deprecated Better Trader and Longship (never in modpack)

### v1.3.13

- Re-enabled Sages Vault and Epic Valheim Additions
- Updated RtDOcean to 1.0.2, Almanac to 3.2.1, MarketStall to 1.0.3, AAA_Crafting to 1.3.6 and TradersExtended to 1.1.3

### v1.3.12

- Temporarily disabled Sages Vault, Blacksmith Tools, Epic Valheim Additions and Judes Equipment

### v1.3.11

- Removed Cosmetic Slots

### v1.3.10

- Added Cosmetic Slots, Revamped Trader, Pathfinder and Better Wisps

### v1.3.9

- Updated Jotunn to 2.18.1

### v1.3.8

- Removed Adventure Backpacks (for real this time)

### v1.3.7

- Updated Seasons to 1.1.8 and Traders Extended to 1.1.2
- Added Almanac

### v1.3.6

- Removed untested mods that were never supposed to be in the mod pack (Wacky Epic MMO and Jewelheim)

### v1.3.5

- Updated Seed Bed to 1.1.0
- Added Bounties
- Removed Adventure Backpacks

### v1.3.4

- Removed Fire Spreads
- Updated Seasons to 1.1.7 and Traders Extended to 1.1.1
- Added Item Stacks

### v1.3.3

- Updated Traders Extended to v1.1.0
- Added Fire Spreads, Adventure Backpacks, Blacksmiths Tools, Judes Equipment, Epic Valhiems Additions and Sages Vault

### v1.3.2

- Updated Jotunn to 2.18.0 and Better UI to 2.5.5
- Added Bow Plugin

### v1.3.1

- Updated Recycle N Reclaim to version 1.3.3

### v1.3.0

- Added Anti Censorship, Plugin Info, RtDOcean and Wield Equipment While swimming/diving
- Deprecated Underwater and Crystal Lib

### v1.2.11

- Added back in Marketplace And Server NPCs Revamped and Marketplace NPC Models

### v1.2.10

- Apparently never actually removed the Underwater mod but need to keep it because there's no way to build underwater currently
- Added Third Eye

### v1.2.9

- Added Crafting Filter and Azu Map Details
- Deprecated Marketplace And Server NPCs Revamped, Marketplace Configs, Marketplace and Marketplace NPC Models

### v1.2.8

- Updated Valheim Armory to 1.7.3 and Glass Pieces to 1.1.5
- Added Seasons, Frame Per Second Plus, Custom Banners, Traders Extended, Warfare, Armory, Gold Bars and Stacked Bars

### v1.2.7

- Added Hammer Time, MarketStall, Max Level Mistlands and BrickWalls

### v1.2.6

- Companions Human updated to 1.0.5

### v1.2.5

- Added First Person Mode, Shapekeys and More, More and Modified Player Cloth Colliders, Hugos Armory, Epic Loot Hugos Armory Patch, Better Trader and Creature Level And Loot Control

### v1.2.4

- Updated Recycle N Reclaim to 1.3.2

### v1.2.3

- Added Plate Armor, Build Restriction Tweaks, Marketplace Configs, Marketplace and Marketplace NPC Models

### v1.2.2

- Added Odins Steelworks

### v1.2.1

- Previous release didn't upload properly
- Changed the URL for the website

### v1.2.0

- Deprecated Underwater and replaced it with Vikings Do Swim
- Added Epic Loot, Bows Before Hoes, Backpacks and Valheim Armory

### v1.1.2

- Added Plateautem and Dual Wield

### v1.1.1

- Added Server Dev Commands and Marketplace And Server NPCs Revamped
- Updated config files for Useful Paths and Valheim Simple Auto Sort

### v1.1.0

- Added Plan Build

### v1.0.11

- Removed AlweStats (bugged)
- Added Multi User Chest, Clutter and Hildir's Buildable Pieces

### v1.0.10

- Added Useful Paths, AlweStats and More Ore Deposits

### v1.0.9

- Added the Wildlife mod
- Updated Human companions, Balrog and Fire Elemental to be Tameable

### v1.0.8

- Added 6 new mods Companions Human, Clay Build Pieces, Fine Wood Furnitures, Missing Pieces, Colorful Pieces, GlassPieces

### v1.0.7

- Added 4 new mods Equip Wheel, Emote Wheel, More Gates Plus and Fine Wood Build Pieces

### v1.0.6

- Removed Portal Indicator (causes severe lag)

### v1.0.5

- Added the Azu Signs and Food Duration Multiplier


### v1.0.4

- Added the Tameable Collector

### v1.0.3

- Updated the Portal Indicator mod
- Added the Tameable Collector

### v1.0.2

- Updated package information

### v1.0.1

- Updated the Jotunn plugin
- Added XPortal
- Removed ValheimPlus

### v1.0.0

- Initial release